#ifndef TEST_H_
#define TEST_H_

/*================================================================================================*/
/* При включении и при FPGA reset ставить высокую скорость записи в модуль */
#define TEST_START_AT_HISPEED   0

/* Вместо нормальной обработки (hostio) просто отправлять все данные обратно */
#define TEST_HOSTIO_LOOPBACK    0

/* Посылать поток слов RESET (тест интерфейса) */
#define TEST_SEND_RESETS        0

/* Посылать/принимать данные не в 32-битном формате LTR, а сырые слова SSP порта */
#define TEST_RAW_DATA_FROM_HOST 0
#define TEST_RAW_DATA_TO_HOST   0
/*================================================================================================*/

#endif /* TEST_H_ */
